* {padding:0; margin:0;}
body {
	margin: 0;
	padding: 0;
	background: url(images/bg.gif);
	font-family:Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color:#333333;
	text-decoration: underline;
	}

a:hover {  
	color:#CC3300;
	text-decoration: none;
	}
p {
	color: #666666;
	font-size: 12px;
	text-align:left;
}
#out-wrapper {
	margin: 0;
	padding: 0;
    color: black;
	background: url(images/bg-main.jpg) repeat-y top center;
	text-align: center; //fix for IE5...moves div to middle
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 798px;
	text-align:left;   //fix for IE5...stops all text being centred
	min-width:798px;   //need this to stop page moving off minimised screen in Gecko-based browsers (because of the 'text-align' elements above)
}
#header {
	margin: 0;
	padding: 0;
	height: 136px;
	width: 798px;
	background: url(images/header.jpg) top left no-repeat;
}

#translate {
	height: 30px;
	width: 103px;
	float: right;
	padding-top: 10px;
}
#translate img {
	padding-right: 5px;
}

/* ---------------------------------------------------------------- */

#main {
  width: 798px;
  margin: 0;
  position: relative;
  left: 0;
  padding: 0;
  text-align:left;   //fix for IE5...stops all text being centred
}
#content {
  margin: 0 274px 0 0;
  padding: 0;
}
#mainfeature {
  padding: 0;
  margin: 0;
  height: 1%;
}
.orange {
	color:#FF9900
}
.error_red {
	font-weight: bold;
	color: #FF0000;
	font-size: 12px;
}
#main-panel-inside p.breadcrumb, #sidebar p.breadcrumb {
	border-bottom: 1px solid #e5e5e5;
	padding: 0;
	margin: -12px 0 24px 0;
}
/* ---------------------------------------------------------------- */

div#nav {	
	float: left;
	display: block;
	margin: 30px 0 30px 36px;
	padding: 6px 0 6px 0;
	width: 490px;
	position: relative;
	top: 0;
	left: 0;
	border-top: 1px #e5e5e5 solid;
	border-bottom: 1px #e5e5e5 solid;

}
div#nav ul {
	background: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0;
	text-align: left;
	display:inline;
	list-style: none;
}
div#nav li {
	position: relative;	/* containing block for subitems */
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 8px 0 0 ;
	float: left;	/* this is what makes the menu horizonal */
	width: auto;
	color: #999999;
	font-size: 12px;
}
div#nav li a {
	display: block;
	/* this rule (and the 'div#nav>ul a' below) are for IE - it doesn't understand 'blocks'! */
	text-decoration: none;
	color: #999999;
	margin: 0 0 0 0;
	padding: 0;
	display: block;
	float: none;
	width: auto;
}
#nav a:hover {
	text-decoration: none;
	color: #CC0000;
}
/* Main-Panel-Inside ---------------------------------------------------------------- */

#main-panel-inside{
  margin: 0;
  padding: 0 0 20px 36px;
}
#main-panel-inside h1 {
	font-weight: normal;
	font-size: 24px;
	color: #CC3333;
	margin: 0 0 16px 0;
}
#main-panel-inside h2 {
	font-weight: normal;
	font-size: 18px;
	color: #CC3333;
	margin: 0 0 16px 0;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 6px;
}
#main-panel-inside h3 {
	font-weight: normal;
	font-size: 12px;
	color: #CC3333;
	margin: 0;
}
#main-panel-inside table.p td {
  font-size: 12px;
  padding: 3px;
  margin: 0;
  color:#666666;
  background-color:#dedede;
  border: 1px #ffffff solid;
  text-align: center;
}
#main-panel-inside table.p td h1 {
  margin: 0 0 6px 0;
}
#main-panel-inside table.p td p {
  text-align:center;
  margin: 0;
  font-weight: bold;
}
#main-panel-inside table.p td img {
  border: 1px solid #b4be87;
}
#main-panel-inside p {
  font-size: 12px;
  line-height: 17px;
  padding: 0;
  text-align: justify;
  margin: 0 0 16px 0;
}
#main-panel-inside p.p {
	font-size: 12px;
	color: #2f3517;
	margin: 0px;
	padding: 10px 0 0 0;
	text-align: left;
	}
#content .inner {
  margin: 10px 20px 0 40px;
}

#main-panel-inside ul.bullet{
  font-size: 13px;
  line-height: 18px;
  color: #666666;
  padding: 0;
  margin: 0 0 16px 0;
}

#main-panel-inside ul.bullet li {
	background:url(images/bullet.gif) no-repeat left top;
	list-style: none;
	padding: 0 0 0 14px;
	margin: 0 0 2px 0;
	color: #666666;
}/* Side Bar 1 - Right ---------------------------------------------------------------- */

#sidebar {
  float:right;
  margin: 0;
  padding: 0 15px 0 0;
  width: 235px;
}
#sidebar .inner img {
  margin: 0 0 18px 0;
  padding: 0;
  border: none;
}


#sidebar .inner-text {
  margin: 0;
  padding: 0 20px;
  background:url(images/bg-side.jpg) repeat-x top left;
}
#sidebar .inner h1, #sidebar .inner-text h1 {
	font-weight: normal;
	font-size: 18px;
	color: #CC3333;
	margin: 0 0 16px 0;
	text-transform:uppercase;
}
#sidebar .inner-text p {
  font-size: 12px;
  padding: 0;
  margin: 0 0 16px 0;
  line-height: 17px;
}
#sidebar p.highlight {
	font-size: 16px;
	line-height: 20px;
	font-style:italic;
    color: #7595b4;
	text-align: center;
}
#sidebar .inner-text ul.link {
	font-size: 12px;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #666666;
}
#sidebar .inner-text ul.link li {
	background:url(images/b-wave.gif) no-repeat center left;
	list-style: none;
	padding: 3px 0 3px 34px;
	margin: 0 0 10px 0;
}
#sidebar .inner-text ul.link li a:link, #sidebar .inner-text ul.link li a:visited {
	color:#CC3333;
	text-decoration: underline;
}
#sidebar .inner-text ul.link li a:hover {
	text-decoration: none;
}
#sidebar .inner-text img {
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: none;
  background:none;
}

/* Footer ---------------------------------------------------------------- */
#footer-wrapper{
	margin: 0 0 25px 0;
	padding: 0 16px 0 16px;
}
#footer {
	width: 726px;
	margin: 0 36px;
	padding: 20px 0 30px 0;
	border-top: 1px #e5e5e5 solid;
}
#footer p {
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	color:#b6b6b6;
	margin: 0 0 0 0;
	padding: 0;
}
#footer a:link, #footer a:visited{
	color: #b6b6b6;
	text-decoration: none;
}
#footer a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.quisk a:link, .quisk a:visited{
	color: #b6b6b6;
}
.quisk a:hover{
	text-decoration:none;
	color: #FF9900;
}
#clearone {
	clear: both;
	height: 1px;
}
/* Field Styles ---------------------------------------------------------------------------- */

.fields {
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;
	font-size: 11px;
	width: 100%;
	height: 18px;
	background-color: #f2f2f2;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccc;
	}

.fields_small {
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;
	font-size: 11px;
	width: 150px;
	height: 18px;
	background-color: #f2f2f2;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccc;
	}

.fields_multi {
	font-family: Arial, Helvetica, sans-serif; 
	color: #333;
	font-size: 11px;
	width: 100%;
	height:100px;
	background-color: #f2f2f2;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccc;
	}

	
table.gallery td {
padding: 5px;
text-align:center;
}
table.gallery img {
border: 1px solid #999999;
}
